En vSphere Update Manager 6.0 Update 3 y versiones posteriores, las versiones de protocolo TLS 1.0, 1.1 y 1.2 están habilitadas de forma predeterminada. Es posible deshabilitar TLS versión 1.0 y TLS versión 1.1, pero no se puede deshabilitar TLS versión 1.2.

Por qué y cuándo se efectúa esta tarea

Puede administrar la configuración del protocolo TLS para otros servicios con la utilidad de configuración de TLS. Sin embargo, para vSphere Update Manager, debe volver a configurar el protocolo TLS manualmente.

La modificación de la configuración del protocolo TLS podría implicar cualquiera de las siguientes tareas.

  • Deshabilitar TLS versión 1.0 y dejar habilitados TLS versión 1.1 y TLS 1.2.

  • Deshabilitar TLS versión 1.0 y TLS versión 1.1, y dejar habilitado TLS versión 1.2.

  • Volver a habilitar una versión de protocolo TLS deshabilitada.